// UTILS
function showErrorMessage(message) {
    $('.general-success').hide();
    $('.general-error').hide();
    $('.general-error').finish();
    $('.general-success').finish();

    $('.general-error .text').text(message);
    $('.general-error').show();
    $('.general-error').delay(4000).fadeOut(1000);
    $("html, body").animate({ scrollTop: 0 }, "slow");
}

function showSuccessMessage(message) {
    $('.general-error').hide();
    $('.general-success').hide();
    $('.general-error').finish();
    $('.general-success').finish();

    $('.general-success .text').text(message);
    $('.general-success').show();
    $('.general-success').delay(4000).fadeOut(1000);
    $("html, body").animate({ scrollTop: 0 }, "slow");
}